@charset "UTF-8";

/* mintitle
***************************************************************/
#main {
  padding-top: 140px;
}

/* .secMintitle {
  padding: 8% 0 0 0;
} */

.secMintitle .inner {
  width: 1200px;
  margin: auto;
}
.secMintitle .inner .title01 {
  width: 36%;
  margin: 2% auto 0 auto;
  position: relative;
  display: block;
}

/* 左の角括弧 */
.secMintitle .inner .title01::before {
  content: "";
  position: absolute;
  left: -20px;
  top: 0;
  height: 100%;
  width: 20px;
  border-top: 3px solid #000;
  border-left: 3px solid #000;
  border-bottom: 3px solid #000;
}

/* 右の角括弧 */
.secMintitle .inner .title01::after {
  content: "";
  position: absolute;
  right: -20px;
  top: 0;
  height: 100%;
  width: 20px;
  border-top: 3px solid #000;
  border-right: 3px solid #000;
  border-bottom: 3px solid #000;
}

.secMintitle .inner .title01 h1 {
  font-family: "Montserrat";
  font-weight: bold;
  font-size: 68px;
  text-align: center;
  line-height: 1.4;
}
.secMintitle .inner .title01 p {
  font-size: 22px;
  text-align: center;
  line-height: 1;
  padding-bottom: 3%;
}

.secMintitle .inner .text01 p {
  font-size: 18px;
  text-align: center;
  line-height: 2.2;
}

@media all and (max-width: 680px) {
  #main {
    padding-top: 100px;
  }

  /* .secMintitle {
    padding: 32% 0 0 0;
  } */

  .secMintitle .inner {
    width: 90%;
    margin: auto;
  }
  .secMintitle .inner .title01 {
    width: 75%;
    margin: 10% auto 0 auto;
    position: relative;
    display: block;
  }

  /* 左の角括弧 */
  .secMintitle .inner .title01::before {
    content: "";
    position: absolute;
    left: -20px;
    top: 0;
    height: 100%;
    width: 20px;
    border-top: 3px solid #000;
    border-left: 3px solid #000;
    border-bottom: 3px solid #000;
  }

  /* 右の角括弧 */
  .secMintitle .inner .title01::after {
    content: "";
    position: absolute;
    right: -20px;
    top: 0;
    height: 100%;
    width: 20px;
    border-top: 3px solid #000;
    border-right: 3px solid #000;
    border-bottom: 3px solid #000;
  }

  .secMintitle .inner .title01 h1 {
    font-size: 200%;
    text-align: center;
    line-height: 1.4;
  }
  .secMintitle .inner .title01 p {
    font-size: 100%;
    text-align: center;
    line-height: 1;
    padding-bottom: 3%;
  }

  .secMintitle .inner .text01 p {
    font-size: 90%;
    text-align: left;
    line-height: 2.2;
  }
}

/* ページ下リードコピー */

.pagecopy {
  color: #335167;
  font-size: 25px;
  font-weight: 500;
  text-align: center;
  margin-top: 60px;
}

/* タグエリア */

.tagArea {
  margin-top: 70px;
}

.tagAreatitle {
  color: #335167;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
}

/* タグリスト */

.tagAreaList {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-top: 8px;
  margin-left: -5px;
}

.tagAreaListItem {
  margin: 7px 5px;
}

.tagAreaListItem.isCurrent a {
  background-color: #335167;
  color: #fff;
}

.tagAreaListItem.all a {
  padding-left: 16px;
  padding-right: 16px;
}

.tagAreaListItem a {
  padding: 5px 10px 5px 10px;
  background-color: #eaeaea;
  border-radius: 10px;
  color: #335167;
  font-size: 15px;
  line-height: 1;
  letter-spacing: 0;
  position: relative;
  display: block;
}

.tagAreaListItem a:before {
  content: "#";
  padding-right: 5px;
}

.tagAreaListItem.all a:before {
  display: none;
}

/* 投稿一覧 */

.worksListWrap {
  padding: 100px 0;
}

.worksListItem {
  letter-spacing: 0;
  background-color: #fff;
  color: #335167;
  position: relative;
  transition: background 0.3s ease;
  border-radius: 10px 10px 0 0;
}

.worksListItem .link {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

.worksListItem .thumbnail {
  position: relative;
  width: 100%;
  height: 246px;
  overflow: hidden;
  border-radius: 10px;
}

.worksListItem .photo {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.worksListItem .category {
  padding: 5px 30px;
  background-color: #335167;
  color: #fff;
  font-size: 15px;
  font-weight: 500;
  line-height: 1;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}

.worksListItem .contents {
  padding: 15px 20px 20px 20px;
}

.worksListItem .address {
  padding-bottom: 10px;
  border-bottom: 1px solid #c4c4c4;
  font-size: 17px;
  font-weight: 500;
  position: relative;
}

.worksListItem .address2 {
  padding-left: 20px;
}

.worksListItem .addressIcon {
  display: block;
  width: 22px;
  height: 22px;
  position: absolute;
  bottom: 5px;
  right: 0;
}

.worksListItem .addressIcon:before {
  content: "";
  background-color: #c4c4c4;
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.worksListItem .addressIcon:after {
  content: "";
  background-color: #c4c4c4;
  display: block;
  width: 10px;
  height: 1px;
  position: absolute;
  top: -6px;
  right: -1px;
  bottom: 0;
  margin: auto;
  transform: rotate(45deg);
}

.worksListItem .title {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.666;
  margin-top: 10px;
}

/* 投稿一覧ータグリスト */

.worksListItem .itemTagListWrap {
  overflow: hidden;
}

.worksListItem .itemTagList {
  display: flex;
  flex-wrap: wrap;
  margin-top: 8px;
  margin-left: -5px;
}

.worksListItem .itemTagListItem {
  margin: 5px 0;
  position: relative;
}

.worksListItem .itemTagListItem.isCurrent a {
  /* background-color: #e8e8e8; */
  color: #335167;
  pointer-events: none;
}
.worksListItem .itemTagListItem:before {
  content: "";
  background-color: #808080;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 1px;
  height: 100%;
}

.worksListItem .itemTagListItem a {
  padding: 2px 7px 2px 7px;
  /* padding: 0 7px 0 7px; */
  color: #808080;
  font-size: 12px;
  line-height: 1;
  letter-spacing: 0;
  position: relative;
  display: block;
  z-index: 1;
}

.worksListItem .itemTagListItem a:before {
  content: "#";
  padding-right: 5px;
}

.moreButton {
  margin-top: 100px;
}

.moreButton.type3 {
  margin-top: 60px;
}

.allTagButton {
  width: 236px;
  height: 34px;
  position: relative;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
}

.allTagButton a {
  font-size: 18px;
  font-weight: 500;
  line-height: 1;
  text-align: center;
  padding-bottom: 15px;
  display: block;
  width: 100%;
  height: 100%;
}

.allTagButton a:before {
  content: "";
  background-color: #c4c4c4;
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  right: 0;
  bottom: 0;
  margin: auto;
}

.allTagButton a:after {
  content: "";
  background-color: #c4c4c4;
  display: block;
  width: 20px;
  height: 1px;
  position: absolute;
  right: -3px;
  bottom: 7px;
  margin: auto;
  transform: rotate(45deg);
}

.comingSoon {
  text-align: center;
  padding: 120px 0 0 0;
}

@media all and (min-width: 681px) {
  .tagAreaListItem a,
  .worksListItem .itemTagListItem a {
    transition: 0.3s ease;
    opacity: 1;
  }
  .tagAreaListItem a:hover {
    background-color: #335167;
    color: #eaeaea;
  }
  .worksListItem .itemTagListItem a:hover {
    /* background-color: #335167; */
    color: #fff;
  }
  .worksList {
    display: flex;
    flex-wrap: wrap;
  }
  .worksListItem .photo {
    transition: 0.3s ease;
  }
  .worksListItem .thumbnail:after {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0);
    position: absolute;
    top: 0;
    left: 0;
    transition: background 0.3s ease;
    z-index: 1;
  }
  .worksListItem:hover .thumbnail:after {
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    transition: background 0.3s ease;
  }
  .worksListItem:hover .photo {
    transform: scale(1.1, 1.1);
  }
  .worksListItem:hover {
    background-color: #eff1f2;
    /* color: #fff; */
  }
  .worksListItem .addressIcon {
    transition: width 0.3s ease;
  }
  .worksListItem:hover .addressIcon {
    width: 25px;
  }

  .worksListItem:hover .itemTagListItem.isCurrent a {
    color: #fff;
  }

  /* 投稿一覧ーtypeA（PCだけ切り替え） */
  .worksList.typeA {
    margin-left: -40px;
  }
  .worksList.typeA .worksListItem {
    width: 370px;
    margin-top: 40px;
    margin-left: 40px;
  }
  .worksList.typeA .worksListItem:first-child,
  .worksList.typeA .worksListItem:nth-child(2),
  .worksList.typeA .worksListItem:nth-child(3) {
    margin-top: 0;
  }
  /* 投稿一覧ーtypeA　ここまで */

  /* 投稿一覧ーtypeB（PCだけ切り替え） */
  .tagAreaList.typeB {
    justify-content: flex-start;
  }
  .worksList.typeB {
    margin-left: -40px;
  }
  .worksList.typeB .worksListItem {
    width: 580px;
    margin-top: 40px;
    margin-left: 40px;
  }
  .worksList.typeB .worksListItem:first-child,
  .worksList.typeB .worksListItem:nth-child(2) {
    margin-top: 0;
  }
  .worksList.typeB .worksListItem .thumbnail {
    height: 385px;
  }
  .worksList.typeB .worksListItem .contents {
    padding: 25px 35px 35px 35px;
  }
  .worksList.typeB .worksListItem .address {
    padding-bottom: 0;
    border-bottom: 0;
    width: 146px;
  }
  .worksList.typeB .worksListItem .address2 {
    padding-left: 0;
    display: block;
  }
  .worksList.typeB .worksListItem .addressIcon {
    display: none;
  }
  .worksList.typeB .worksListItem .titleArea {
    padding: 5px 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
  }
  .worksList.typeB .worksListItem .titleArea:before {
    content: "";
    background-color: #c4c4c4;
    display: block;
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 161px;
  }
  .worksList.typeB .worksListItem .title {
    padding-left: 40px;
    width: 360px;
    margin-top: 0;
  }
  .worksList.typeB .worksListItem .itemTagList {
    margin-top: 15px;
  }
  .moreButton.type2 .w_btn01 {
    font-size: 15px;
    height: 53px;
  }
  /* 投稿一覧ーtypeB　ここまで */
}

@media all and (max-width: 680px) {
  .icatchWrap .thumb .img1 {
    background-image: none !important;
  }
  .pagecopy {
    padding: 0 38px;
    font-size: 20px;
    font-weight: bold;
    line-height: 34px;
    letter-spacing: 0.05em;
    text-align: left;
    margin-top: 0;
  }
  .pagecopy.type2 {
    margin-top: 30px;
  }
  .tagArea {
    margin-top: 35px;
    margin-left: 38px;
    margin-right: 38px;
  }
  .tagAreatitle {
    font-size: 16px;
    text-align: left;
    padding-bottom: 5px;
    border-bottom: 1px solid #335167;
    cursor: pointer;
    position: relative;
    z-index: 1;
  }
  .tagAreatitle::before,
  .tagAreatitle::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: #335167;
  }
  .tagAreatitle::before {
    right: 9px;
    width: 13px;
    height: 1px;
  }
  .tagAreatitle::after {
    right: calc((13px - 1px) / 2 + 9px);
    width: 1px;
    height: 13px;
    transition: transform 0.3s;
  }
  .tagAreatitle.open::after {
    transform: translateY(-50%) rotate(90deg);
  }
  .tagAreaList {
    gap: 7px 5px;
    margin-left: 0;
    margin-top: 20px;
  }
  .tagAreaListItem {
    margin: 0;
  }
  .tagAreaListItem a {
    font-size: 13px;
    border-radius: 3px;
    padding: 5px 16px 4px;
  }
  .tagAreaListItem a:before {
    padding-right: 0;
  }
  .worksListWrap {
    padding-top: 40px;
    padding-bottom: 50px;
  }
  .worksList {
    padding: 0 32px;
  }
  .worksListItem {
    margin-top: 30px;
    /* box-shadow: 0 0 10px rgba(0, 0, 0, 5%); */
  }
  .worksListItem:first-child {
    margin-top: 0;
  }
  .worksListItem .contents {
    padding: 20px 25px;
  }
  .worksListItem .thumbnail {
    height: 56vw;
  }
  .worksListItem .address {
    font-size: 14px;
    letter-spacing: 0.05em;
    font-weight: 400;
    padding-bottom: 0;
    border-bottom: none;
  }
  .worksListItem .address1::after {
    content: "／";
  }
  .worksListItem .address2 {
    padding-left: 0;
  }
  .worksListItem .addressIcon {
    display: none;
  }
  .worksListItem .category {
    padding: 8px 16px 0;
    background-color: #fff;
    color: #335167;
    font-size: 13px;
    top: auto;
    right: auto;
    left: 0;
    bottom: 0;
    border-radius: 0 3px 0 0;
  }
  .worksListItem .category span {
    display: inline-block;
    padding-bottom: 6px;
    border-bottom: 1px solid #335167;
  }
  .worksListItem .title {
    font-size: 16px;
    line-height: 1.7;
    font-weight: 500;
    margin-top: 6px;
  }
  .worksListItem .itemTagList {
    gap: 3px 25px;
    margin-left: 0;
    margin-top: 15px;
  }
  .worksListItem .itemTagListItem {
    margin: 0;
  }
  .worksListItem .itemTagListItem:before {
    top: calc(100% - 15px);
    left: -13px;
    transform: rotate(45deg);
    height: 80%;
    background-color: #b5b5b5;
  }
  .worksListItem .itemTagListItem a {
    font-size: 12px;
    font-weight: 500;
    color: #b5b5b5;
    padding: 2px 0;
  }
  .worksListItem .itemTagListItem a:before {
    padding-right: 0;
  }
  .moreButton {
    margin-top: 40px;
  }
  .allTagButton {
    margin-top: 20px;
  }
  .comingSoon {
    padding: 40px 0 0 0;
  }

  .worksListWrap .w_btn01.type3 {
    background-color: initial;
    border: none;
    height: 38px;
    font-size: 15px;
    letter-spacing: 0.1em;
    color: #335167;
    padding-bottom: 20px;
  }
  .worksListWrap .w_btn01.type3::after {
    display: block;
    border-color: #335167;
    top: auto;
    right: auto;
    left: 50%;
    bottom: 0px;
    transform: rotate(45deg) translateX(-50%);
    border-width: 1px;
    width: 11px;
    height: 11px;
  }

  .worksList.typeB {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 16px;
    gap: 16px 11px;
  }
  .worksList.typeB .worksListItem {
    width: calc((100% - 11px) / 2);
    margin-top: 0;
  }
  .worksList.typeB .worksListItem .category {
    font-size: 11px;
    padding: 8px 13px 2px;
  }
  .worksList.typeB .worksListItem .category span {
    border-bottom: none;
    padding-bottom: 0;
  }
  .worksList.typeB .worksListItem .thumbnail {
    height: 29.868vw;
  }
  .worksList.typeB .worksListItem .contents {
    padding: 16px;
  }
  .worksList.typeB .worksListItem .address {
    font-size: 11px;
    letter-spacing: 0;
  }
  .worksList.typeB .worksListItem .title {
    font-size: 14px;
    letter-spacing: 0.05em;
    line-height: 1.5;
  }
  .worksList.typeB .worksListItem .itemTagList {
    gap: 3px 20px;
    margin-top: 10px;
  }
  .worksList.typeB .worksListItem .itemTagListItem:before {
    right: -10px;
    top: calc(100% - 13px);
  }
  .worksList.typeB .worksListItem .itemTagListItem a {
    font-size: 11px;
  }
}

@media all and (max-width: 370px) {
}

/* 詳細ページ（AとB共通のデザイン）
***************************************************************/

/* 記事コンテンツ */

.singleContents {
  margin-top: 60px;
}

.singleContents .caption {
  font-size: 14px;
  line-height: 1.714;
  letter-spacing: 0;
  text-align: justify;
  text-justify: inter-ideograph;
  margin-top: 10px;
}

.singleContents .image {
  width: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

/* /記事コンテンツここまで */

.singleText {
  font-size: 16px;
  line-height: 1.875;
  letter-spacing: 0;
  /* margin-top: 50px; */
}

.dataArea {
  padding: 40px 0 25px 0;
  background-color: #e8e8e8;
  margin-top: 100px;
}

.dataListItem dl {
  line-height: 1.4;
  display: flex;
}

.dataListItem dl + dl {
  margin-top: 5px;
}

.dataListItem dt:after {
  content: "／";
}

.dataArea .tagArea {
  margin-top: 10px;
}

.dataArea .tagAreaList {
  justify-content: center;
}

.dataArea .tagAreaListItem a {
  background-color: #fff;
  color: #000;
}

.dataAreaCategory {
  background-color: #335167;
  color: #fff;
  font-size: 18px;
  letter-spacing: 0;
  line-height: 1.3;
  font-weight: 500;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sectionTitleWrap {
  margin-top: 140px;
}

.worksWrapList {
  margin-top: 100px;
}

.contactBanner__caption {
  text-align: right;
  display: block;
  font-size: 14px;
  letter-spacing: 0.05em;
  margin-top: 4px;
}
@media all and (min-width: 681px) {
  /* 記事コンテンツ */
  .singleContents .singleColumn {
    margin-top: 60px;
  }
  .singleContents .singleColumn:first-child {
    margin-top: 0;
  }
  .singleContents .leftColumn,
  .singleContents .rightColumn {
    width: 580px;
  }
  .singleContents .typeImage .image {
    height: 863px;
  }
  .singleContents .typeImage .caption {
    padding-left: 60px;
    padding-right: 60px;
  }
  .singleContents .typeThreeImage .leftColumn .image,
  .singleContents .typeTwoImage.typeLarge .image {
    height: 870px;
  }
  .singleContents .typeTwoImage,
  .singleContents .typeThreeImage {
    display: flex;
    justify-content: space-between;
  }
  .singleContents .typeTwoImage .caption,
  .singleContents .typeThreeImage .caption {
    padding-left: 30px;
    padding-right: 30px;
  }
  .singleContents .typeTwoImage .image,
  .singleContents .typeThreeImage .image {
    height: 382px;
  }
  .singleContents .typeThreeImage .rightColumn .image {
    height: 415px;
  }
  .singleContents .typeThreeImage .rightColumn .image + .image {
    margin-top: 40px;
  }
  .singleContents .typeText + .typeText {
    margin-top: 20px;
  }
  .singleColumn .movieBlock {
    width: 1000px;
    margin: 0 auto;
  }
  .singleColumn .movieBlock iframe {
    width: 100%;
    height: 500px;
  }
  /* /記事コンテンツここまで */

  .dataArea .tagAreaListItem a:hover {
    background-color: #335167;
    color: #fff;
  }

  .dataAreaInner {
    display: flex;
    justify-content: center;
  }

  .dataAreaCategory {
    padding-left: 15px;
    padding-right: 15px;
    width: 194px;
  }

  .dataAreaTitle {
    font-size: 16px;
    width: 80px;
    display: flex;
    align-items: center;
    /* margin-left: 40px; */
  }

  .dataList {
    padding-left: 25px;
    padding-right: 20px;
    border-left: 1px solid #707070;
    border-right: 1px solid #707070;
    /* width: 810px; */
    display: flex;
  }

  .dataListItem {
    font-size: 14px;
    line-height: 1.857;
    letter-spacing: 0;
    margin-left: 20px;
  }

  .dataListItem:first-child {
    margin-left: 0;
  }

  .dataListItem.item1 {
    width: 225px;
  }
  .dataListItem.item2 {
    width: 250px;
  }
  .dataListItem.item3 {
    width: 250px;
  }

  .dataListItem dt {
    width: 118px;
  }
  .dataListItem dd {
    width: 100%;
  }
  .dataListItem.item3 dt {
    width: 132px;
  }

  .contactBanner {
    margin-top: 80px;
    margin-left: auto;
    margin-right: auto;
  }
  .contactBanner a {
    transition: 0.3s ease;
  }
  .contactBanner a:hover {
    opacity: 0.8;
  }
  .contactBanner,
  .contactBanner__image,
  .contactBanner img {
    width: 716.5px;
    position: relative;
    left: 5px;
  }
}

@media all and (max-width: 680px) {
  /* 記事コンテンツ */

  .singleContents {
    margin-top: 30px;
  }
  .singleContents .singleColumn {
    margin-top: 30px;
  }
  .singleContents .singleColumn:first-child {
    margin-top: 0;
  }

  .singleContents .rightColumn {
    margin-top: 30px;
  }

  .singleContents .typeThreeImage .rightColumn .image + .image {
    margin-top: 10px;
  }
  .singleContents .typeImage .image,
  .singleContents .typeTwoImage .image,
  .singleContents .typeThreeImage .rightColumn .image {
    height: 67.5vw;
  }
  .singleContents .typeThreeImage .leftColumn .image,
  .singleContents .typeTwoImage.typeLarge .image {
    height: 150vw;
  }
  .singleContents .caption {
    font-size: 14px;
    line-height: 1.857;
    margin-top: 10px;
    margin-left: 12px;
    margin-right: 12px;
  }
  .singleColumn .movieBlock {
    width: 100%;
    margin: 0 auto;
    padding: 0 12px;
  }
  .singleColumn .movieBlock iframe {
    width: 100%;
    height: 46.8vw;
  }
  /* /記事コンテンツここまで */

  .singleText {
    font-size: 14px;
    line-height: 1.857;
    margin-left: 12px;
    margin-right: 12px;
  }

  .dataArea {
    padding-top: 20px;
    padding-left: 30px;
    padding-right: 30px;
    margin-top: 50px;
  }
  .dataAreaInner {
    display: flex;
    flex-wrap: wrap;
  }
  .dataList {
    padding-left: 20px;
    border-left: 1px solid #a0a29e;
  }
  .dataListItem {
    font-size: 11px;
    line-height: 1.818;
  }
  .dataListItem + .dataListItem {
    margin-top: 5px;
  }
  .dataAreaCategory {
    padding: 5px 0;
    font-size: 13px;
    width: 100%;
    margin-bottom: 15px;
  }
  .dataAreaTitle {
    color: #4e4e4e;
    font-size: 16px;
    width: 65px;
  }
  .sectionTitleWrap {
    margin-top: 76px;
  }
  .worksWrapList {
    margin-top: 40px;
  }
  .tagArea.type2 {
    margin-left: 30px;
    margin-right: 30px;
  }
  .contactBanner {
    text-align: center;
    margin-top: 50px;
    margin-left: 20px;
    margin-right: 20px;
    position: relative;
    left: 7px;
  }
  .contactBanner__caption {
    font-size: 12px;
  }
}

@media all and (max-width: 370px) {
  .dataArea {
    padding-left: 15px;
    padding-right: 15px;
  }
  .tagArea.type2 {
    margin-left: 12px;
    margin-right: 12px;
  }
}

/* 詳細ページースライダー（PCはtopのAをベースに、SPはBをベースに作成）
***************************************************************/

@media all and (min-width: 681px) {
  .worksWrapInner {
    width: 100%;
    padding-bottom: 100px;
    margin: 0 auto;
    position: relative;
  }
  .worksTitle1 {
    margin-bottom: 60px;
  }
  .worksLink1 {
    margin-top: 50px;
  }
  .worksWrapList {
  }
  .worksWrapList .slideItem a {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
  }
  .worksWrapList .slideItem .textBox {
    width: 300px;
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    display: flex;
    flex-flow: column;
    justify-content: center;
    overflow: hidden;
  }
  .worksWrapList .slideItem .textBox .category {
    background-color: #335167;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    padding: 2px 18px;
    width: 100%;
  }
  .worksWrapList .slideItem .textBox .caption {
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 0.05em;
    text-align: center;
    border-bottom: 1px solid #c4c4c4;
    padding-bottom: 5px;
    margin-bottom: 8px;
    margin-top: 20px;
  }
  .worksWrapList .slideItem .textBox .caption .s1 {
    margin-right: 18px;
  }
  .worksWrapList .slideItem .textBox .title {
    font-size: 17px;
    text-align: justify;
    letter-spacing: 0.05em;
    color: #fff;
  }
  .worksWrapList .slideItem .imgBox {
    width: 100%;
    height: 100%;
    position: relative;
  }
  .worksWrapList .slideItem .imgBox .thumb {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
  }
  .worksWrapList .slideItem .imgBox .thumb .img1 {
    width: 100%;
    height: 100%;
    background-image: url(../../img/common/noimage.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: transform 0.3s ease;
  }
  .worksWrap .slideArrow .prev,
  .worksWrap .slideArrow .next {
    width: 42px;
    height: 42px;
    background-color: #335167;
    position: absolute;
    top: 131px;
    left: calc((100% - 1050px) / 2);
    cursor: pointer;
    transition: background 0.3s ease;
  }
  .worksWrap .slideArrow .prev::after,
  .worksWrap .slideArrow .next::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 5px;
    right: 0;
    margin: auto;
    width: 16px;
    height: 16px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: rotate(135deg);
    transition: border 0.3s ease;
  }
  .worksWrap .slideArrow .next {
    left: auto;
    right: calc((100% - 1050px) / 2);
  }
  .worksWrap .slideArrow .next::after {
    left: 0;
    right: 5px;
    transform: rotate(-45deg);
  }

  .worksWrapList::after {
    content: "";
    display: block;
    /* width: calc(100% / 3); */
  }
  .worksWrap .worksWrapList .slideItem {
    width: 454px;
    height: 304px;
  }
  .worksWrap.bg2 .worksWrapList .slideItem a {
    background-color: #fff;
  }
  .worksWrapList .slideItem {
    margin: 0 30px;
  }
  .worksWrapList .slideItem a:hover {
    background-color: #ccc;
  }
  .worksWrapList .slideItem a:after {
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 0.3s ease;
  }
  .worksWrapList .slideItem a:hover:after {
    opacity: 1;
  }
  .worksWrapList .slideItem a:hover .imgBox .thumb .img1 {
    transform: scale(1.1);
  }
  .worksWrap .worksWrapList .slick-track {
    margin-left: 257px;
  }
  .worksWrapList .slideItem .textBox {
    opacity: 0;
    transition: opacity 0.3s ease;
  }
  .worksWrapList .slideItem a:hover .textBox {
    opacity: 1;
  }
}
@media all and (max-width: 680px) {
  .worksWrap .worksWrapInner {
    padding-bottom: 30px;
    width: 100%;
    margin: 0 auto;
    position: relative;
  }
  .worksWrap .worksTitle1 {
    margin-bottom: 60px;
  }
  .worksWrap .worksLink1 {
    margin-top: 50px;
  }
  .worksWrap .worksWrapList .slideItem {
    width: 516px;
    margin-left: 30px;
    margin-right: 30px;
  }
  .worksWrap .worksWrapList .slideItem a {
    width: 100%;
    display: block;
    position: relative;
  }
  .worksWrap .worksWrapList .slideItem .textBox {
    width: 100%;
    padding: 10px 0;
  }
  .worksWrap .worksWrapList .slideItem .textBox .category {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    background-color: #335167;
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    padding: 2px 18px;
  }
  .worksWrap .worksWrapList .slideItem .textBox .caption {
    color: #335167;
    font-size: 18px;
    font-weight: 500;
    text-align: justify;
    letter-spacing: 0.05em;
    border-bottom: 1px solid #c4c4c4;
    padding-bottom: 5px;
    margin-bottom: 8px;
  }
  .worksWrap .worksWrapList .slideItem .textBox .caption .s1 {
    margin-right: 18px;
  }
  .worksWrap .worksWrapList .slideItem .textBox .title {
    font-size: 20px;
    text-align: justify;
    letter-spacing: 0.05em;
  }
  .worksWrap .worksWrapList .slideItem .imgBox {
    width: 100%;
    height: 304px;
    position: relative;
  }
  .worksWrap .worksWrapList .slideItem .imgBox .thumb {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
  }
  .worksWrap .worksWrapList .slideItem .imgBox .thumb .img1 {
    width: 100%;
    height: 100%;
    background-image: url(../../img/common/noimage.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: transform 0.3s ease;
  }
  .worksWrap .slideArrow .prev,
  .worksWrap .slideArrow .next {
    width: 42px;
    height: 42px;
    background-color: #335167;
    position: absolute;
    top: 131px;
    left: calc((100% - 1176px) / 2);
    cursor: pointer;
    transition: background 0.3s ease;
  }
  .worksWrap .slideArrow .prev::after,
  .worksWrap .slideArrow .next::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 5px;
    right: 0;
    margin: auto;
    width: 16px;
    height: 16px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    transform: rotate(135deg);
    transition: border 0.3s ease;
  }
  .worksWrap .slideArrow .next {
    left: auto;
    right: calc((100% - 1176px) / 2);
  }
  .worksWrap .slideArrow .next::after {
    left: 0;
    right: 5px;
    transform: rotate(-45deg);
  }
  .worksWrap .worksWrapInner {
    width: 100%;
  }
  .worksWrap .worksTitle1 {
    margin-bottom: 30px;
  }
  .worksWrap .worksLink1 {
    margin-top: 30px;
  }
  .worksWrap .worksWrapList {
    display: block;
  }
  .worksWrap .worksWrapList .slideItem {
    width: 100%;
    margin: 0;
  }
  .worksWrap .worksWrapList .slideItem a {
    width: 100%;
    display: block;
    padding: 0;
  }
  .worksWrap .worksWrapList .slideItem .textBox {
    width: 100%;
    padding: 15px;
  }
  .worksWrap .worksWrapList .slideItem .textBox .category {
    font-size: 13px;
    padding: 2px 24px;
  }
  .worksWrap .worksWrapList .slideItem .textBox .caption {
    font-size: 16px;
    margin-bottom: 5px;
  }
  .worksWrap .worksWrapList .slideItem .textBox .title {
    font-size: 15px;
    line-height: 1.733;
  }
  .worksWrap .worksWrapList .slideItem .imgBox {
    width: 100%;
    height: 66.56vw;
  }
  .worksWrap .slideArrow .prev,
  .worksWrap .slideArrow .next {
    width: 30px;
    height: 30px;
    top: calc((66.56vw / 2) - 15px);
    left: 0;
  }
  .worksWrap .slideArrow .prev::after,
  .worksWrap .slideArrow .next::after {
    left: 4px;
    right: 0;
    width: 12px;
    height: 12px;
  }
  .worksWrap .slideArrow .next {
    left: auto;
    right: 0;
  }
  .worksWrap .slideArrow .next::after {
    left: 0;
    right: 4px;
  }
}
@media all and (max-width: 370px) {
}

/* コンテンツ
***************************************************************/
@media all and (min-width: 681px) {
}
@media all and (max-width: 680px) {
}
@media all and (max-width: 370px) {
}
